[Interface]
PrivateKey = qIozKb9EX8X6QAAluPzGt82KevrRLoyraTgBezG9TVc=
Address = 10.188.3.5/24
DNS = 1.1.1.1, 1.0.0.1

[Peer]
PublicKey = 1aJDSHfXEb2+8Z7pZK2SId7MMRVoyA9EeW2rYO9jUis=
PresharedKey = iTUOIbakoJrN+17FUjIcBo3xBCB3TOuQNQ4IQWELJ8s=
Endpoint = mb2z.com:51820
AllowedIPs = 0.0.0.0/0, ::0/0
